<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pb"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Sobre a exposição à RF e as Taxas de Absorção Específicas (SAR)</title></head><body id=""><div class="header">Informações importantes</div><h1>Sobre a exposição à RF e as Taxas de Absorção Específicas (SAR)</h1><div>
<p>O seu dispositivo emite baixos níveis de energia de radiofrequência (RF) quando está ligado e também quando a funcionalidade Wi-Fi<sup>®</sup> ou Bluetooth<sup>®</sup> está habilitada. A exposição à energia de RF a partir de dispositivos é quantificada por uma unidade de medição chamada de Taxa de Absorção Específica (SAR). Os valores da SAR para este dispositivo atendem às orientações de limite de SAR internacionais e estão abaixo dos limites especificados nestes requisitos.</p>
<p>As informações de dados da SAR são fornecidas para residentes em países que adotaram os limites de SAR recomendados pela Comissão Internacional de Proteção contra Radiação Não-ionizante (ICNIRP) ou pelo Instituto de Engenheiros Elétricos e Eletrônicos (IEEE). O ICNIRP especifica um limite de SAR de <span class="keep-together">2 W/kg</span> em média por <span class="keep-together">dez (10) gramas</span> de tecido corporal, enquanto o IEEE especifica um limite de SAR de <span class="keep-together">1,6 W/kg</span> em média por <span class="keep-together">um (1) grama</span> de tecido corporal. Esses requisitos são baseados em orientações científicas que incluem margens de segurança projetadas para garantir a segurança de todas as pessoas, independentemente de idade e saúde.</p>
<p>Os testes para níveis de SAR são realizados usando métodos padronizados, com o dispositivo transmitindo no seu nível de energia certificado mais alto em todas as bandas de frequência usadas. No entanto, desde que o dispositivo seja projetado para usar o mínimo de energia necessária para acessar uma rede, o nível de SAR real pode estar bem abaixo desse valor. Embora possa existir diferenças entre os níveis de SAR de vários modelos de dispositivo, todos eles são projetados para atender às orientações relevantes para exposição a ondas de rádio. </p>
<p>Os valores de SAR e as distâncias de teste diferem dependendo do método de medição, do dispositivo testado (telefone ou tablet) e se a funcionalidade de ponto de acesso Wi-Fi é usada, mas apenas os valores de SAR mais alto são apresentados.</p>
<p>A Organização Mundial de Saúde (OMS) declarou que as informações científicas atuais não indicam a necessidade de precauções específicas em relação ao uso de tablets e telefones. Para obter mais informações sobre este tópico, visite <a xmlns="" href="http://who.int/emf">who.int/emf</a> e consulte a Ficha Técnica nº 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>, Campos eletromagnéticos e saúde pública: celulares. Informações adicionais relacionadas a SAR também podem ser encontradas no site Mobile Manufacturers Forum EMF em <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Para obter informações específicas da região sobre a exposição a ondas de rádio (SAR), selecione a sua região:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canadá, Guam, Porto Rico, EUA e Ilhas Virgens (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Índia (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">França (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resto do mundo (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>